This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276130 - Rename Red Hat Access Insights RPM [NEEDINFO]
Rename Red Hat Access Insights RPM
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-access-insights (Show other bugs)
6.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jcrafts
Jeff Needle
:
Depends On:
Blocks: 1274384
  Show dependency treegraph
 
Reported: 2015-10-28 15:45 EDT by Keith Robertson
Modified: 2017-10-12 08:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1276131 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jneedle: needinfo? (chenders)


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2015-10-28 15:45:28 EDT
Description of problem:
Rename the redhat-access-insights RPM to redhat-insights pursuant to the approved name change from Legal+Brand.
Comment 4 jcrafts 2016-01-21 09:52:32 EST
Nope, must have been added by mistake.  I'll remove it.

Note You need to log in before you can comment on or make changes to this bug.